How to remove libqmobipocket1 from Debian 9 (Stretch)